#1564 closed defect (fixed)

sparc64 [5/5]: usiii BSP

Reported by: Gedare Bloom Owned by: Joel Sherrill
Priority: normal Milestone: 4.11
Component: bsps Version: 4.11
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

The attached file is the usiii BSP for the sparc64 cpu model, targeting the UltraSPARC III processor.

usiii.tgz -- usiii BSP

Attachments (2)

usiii.tgz (6.0 KB) - added by Gedare Bloom on Jun 14, 2010 at 8:29:39 PM.
usiii BSP
usiii_v1.tgz (5.7 KB) - added by Gedare Bloom on Jun 16, 2010 at 3:34:45 PM.
replace usiii bsp

Download all attachments as: .zip

Change History (5)

Changed on Jun 14, 2010 at 8:29:39 PM by Gedare Bloom

Attachment: usiii.tgz added

usiii BSP

Changed on Jun 16, 2010 at 3:34:45 PM by Gedare Bloom

Attachment: usiii_v1.tgz added

replace usiii bsp

comment:1 Changed on Jun 16, 2010 at 3:34:45 PM by Gedare Bloom

attachments.isobsolete: 01

comment:2 Changed on Jun 17, 2010 at 3:21:31 PM by Joel Sherrill

Resolution: fixed
Status: newclosed

Committed.

comment:3 Changed on Nov 24, 2014 at 6:58:28 PM by Gedare Bloom

Version: HEAD4.11

Replace Version=HEAD with Version=4.11 for the tickets with Milestone >= 4.11

Note: See TracTickets for help on using tickets.